.carrers.hero {
    background: #0b3c88;
    color: #fff;
    padding: 60px 0;
}

.carrers.hero h1 {
    font-family: 'poppinsbold';
    font-size: 70px;
    line-height: 80px;
    font-weight: 700;
    text-transform: uppercase;
}

.carrers.hero p {
    margin-top: 15px;
    font-size: 16px;
}

/* About */
.carrers.about {
    padding: 80px 0;
}

.carrers.about h2 {
    color: #000;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.carrers.about p {
    margin-bottom: 40px;
}

.brand-name-link {
    font-weight: 600px;
}

.about-desc {
    max-width: 700px;
    margin-bottom: 40px;
}

.carrers.feature-card {
    background: #f8fafc;
    padding: 25px;
    border-radius: 8px;
    text-align: left;
    width: 100%;
    height: 280px;
}

.carrers.feature-card img {
    margin: 0 auto 15px;
    height: 120px;
    width: 120px;
}

/* Jobs */
.jobs {
    background: #f9fafb;
    padding: 70px 20px;
}

.jobs h2 {
    color: #000;
    font-family: Poppins;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.search-wrapper {
    position: relative;
}

.job-search-input {
    height: 44px;
    padding-left: 40px;
    border-radius: 6px;
}

.search-icon {
    position: absolute;
    top: 50%;
    left: 14px;
    transform: translateY(-50%);
    color: #9ca3af;
    font-size: 16px;
}

.job-item {
    background: #fff;
    padding: 15px 20px;
    border-radius: 6px;
    margin-bottom: 12px;
    overflow: hidden;
}

.job-search-bar {
    margin-bottom: 30px;
}

.jobs-heading {
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-top: 6px;
}


/* Mobile spacing */
@media (max-width: 767px) {
    .carrers.hero {
        padding: 20px;
    }

    .carrers.hero h1 {
        font-size: 50px;
        line-height: 65px;
    }

    .carrers.about {
        padding: 40px 0;
    }

    .carrers.feature-card {
        background: #f8fafc;
        padding: 15px 20px;
        border-radius: 8px;
        text-align: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .jobs-heading {
        margin-bottom: 15px;
    }

    .jobs-location {
        display: block;
        float: none !important;
        padding-top: 10px;
    }
}